
.csj_go1{ margin:30px 0 34px 40px;}
.csj_go1 p{ float:left;}
.csj_go1 p{line-height:28px;font-size:14px;color:#666;border:#ddd 1px solid;margin-left:3px; cursor: pointer;}
.csj_go1 p:hover{text-decoration: none; background:#006a60; color:#fff; }
.csj_go1 p:hover a{ border:none; color:#fff;}
.csj_go1 a{ color:#575352;}
.csj_go1 p a{ display: inline-block; padding:0 9px;}
